/*
			CSS Style sheet for NATIONWIDE ACCESS
			written by Tino Castrillo at THENET.IE
			08-11-2007
*/



body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image:url(../images/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#013098;
	margin:0;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.small10 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

input.small10 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding:3px;
}


.medium11 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big16 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.big24 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.big20 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.big18 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.big14 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.footer {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}

.formItem {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}


table#container { 
	margin: 0 auto;
	width:783px;
	background-image:url(../images/contentbg.jpg);
	background-position:top;
	background-color:#FFBA00;
	background-repeat: repeat-x;
	border-right: 2px ridge #000000;
	border-left: 2px ridge #000000;	
}



#banner {
	position:relative;
	top:0px;
	left:0px;
	width:783px;
	height:116px;
	background-image:url(../images/banner.jpg);
	background-position:top;
	background-repeat:no-repeat;
	
}

#leftside {
	float:left;
	top:0px;
	left:3px;
	width:173px;
	height:500px;
	background-image:url(../images/leftside.jpg);
	background-position:top;
	background-repeat:no-repeat;
	overflow:visible;
	background-color:#FFBA00;	
}

#findamachine {
 	position:relative;
	top:326px;
	left:3px;
	width:173px;
	height:162px;
	background-image:url(../images/needalift.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#013098;
	overflow:visible;
	cursor: pointer;
	
}
#menutop {
	background:url(../images/navbg.jpg) top left no-repeat;
	top:0px;
	left:173px;
	height: 39px;
	width: 610px;
	float:left;

}

.formfont { font-size:11px;}
input { font-size:10px;}

select { font-size:10px;}

#admin-banner { margin: 0 auto; height:45px; padding-top: 20px; color:#FFFFFF; background-color:#666666; font-size:24px; text-align:center; border-bottom: 5px double #99FF00;}

#admin-menu { margin-top:48px; height:20px; text-align:center; }
#admin-menu a { padding: 5px 15px 3px 15px;margin-right:10px; margin-left:10px; text-align:center;	background-color:#FFC426; text-decoration:none; font-weight:bold; color:#663300;}
#admin-menu a:hover { margin-right:10px; margin-left:10px; text-align:center; text-decoration:none; font-weight:bold; color:#FFFFFF; }
.style1 {font-size: 11px; font-weight: bold; }

#menu {
	top:0px;
	left:173px;
	height: 39px;
	width: 610px;
	background-color:#FFC426;	float:left;
}

#separator {
	position:relative;
	float:left;
	height: 39px;
	width: 2px;
	background:url(../images/separator.jpg) top left no-repeat;	

}
div#menu div#link {
	float:left;
	height: 29px;
	padding-top: 15px; padding-right: 30px; padding-left: 30px;
/*	background-color:#FFBA00;*/
}

div#menu div#link:hover {
	background-color:#FFEEBF;
}
div#menu div#link a {

	color: #003399;
	text-decoration:none;
}


div#menu div#link a:hover {
	color:#000000;
}

#header {
margin-left:10px;
background-color:#003399;
color: #FFCC00;
font-size:200%;
padding: 5px 10px 5px 20px;
font-weight:bold;
margin-top:20px;
width:90%;
}



#content {
	position:relative;
	top: 0px;
	float:left;
	width:610px;
	background-image:url(../images/contentbg.jpg);
	background-position:top;
	background-color:#FFBA00;
	background-repeat: repeat-x;
}

#content div {
	padding: 0px 15px 0px 20px;
}

#description {
margin-top:20px;
}

#description u {
font-weight:bold; font-size:110%;
}

#home_boxes a { 
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

#box_boom {
	cursor:hand;
	position:relative;
	top: 0px;
	float:left;
	width:206px;
	height:189px;	
	background-image:url(../images/boom.jpg);

}
#box_scissors {
	cursor:hand;
	position:relative;
	top: 0px;
	float:left;
	width:200px;
	height:189px;	
	background-image:url(../images/scissors.jpg);

}
#box_specialised {
	position:relative;
	top: 0px;
	float:left;
	width:204px;
	height:189px;	
	background-image:url(../images/specialised.jpg);
	text-align:center;
}

#boomlink {
	cursor:hand;
	position:relative;
	top: 0px;
	float:left;
	width:206px;	
	background-image:url(../images/off/boomlink.jpg);
	text-align:center;
}
#boomlink a {
	padding-top: 3px;
	height:24px;
	display:block;
	background-image:url(../images/off/boomlink.jpg);
}
#boomlink a:hover {
	background-image:url(../images/on/boomlink.jpg);
	color:#000000;
}


#scissorslink {
	cursor:hand;
	position:relative;
	top: 0px;
	float:left;
	width:200px;	
	background-image:url(../images/off/scissorslink.jpg);
	text-align:center;
}
#scissorslink a {
	padding-top: 3px;
	height:24px;
	display:block;
	background-image:url(../images/off/scissorslink.jpg);
}
#scissorslink a:hover {
	background-image:url(../images/on/scissorslink.jpg);
		color:#000000;
}

#specialisedlink {
	position:relative;
	top: 0px;
	float:left;
	width:204px;	
	background-image:url(../images/off/specialisedlink.jpg);
	text-align:center;
}

#specialisedlink a {
	padding-top: 3px;
	height:24px;
	display:block;
	background-image:url(../images/off/specialisedlink.jpg);
}
#specialisedlink a:hover {
	background-image:url(../images/on/specialisedlink.jpg);
	color:#000000;
}


#bottom {
	float:left;
	width:773px;
	height:25px;
	padding:5px;
	background-color: #000000;
	font-size:10px;
	color: #FFF;
	
}


#colorHeader {
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-color:#084491;
	width:230px;margin:10px;float:left;
}
#theNet { width:780px;margin:0 auto;height:35px;padding-top:25px; clear:both; text-align:center;font-size:9px;}

#theNet a { color:#55B7FF;font-weight:bold; text-decoration:none;}
#theNet a:hover { color:#fFF;font-weight:bold; text-decoration:underline;}






